/* alfa-slab-one-regular - latin */

@font-face {
    font-family: 'Alfa Slab One';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/alfa-slab-one-v7-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local('Alfa Slab One Regular'), local('AlfaSlabOne-Regular'), url('../fonts/alfa-slab-one-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/alfa-slab-one-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/alfa-slab-one-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/alfa-slab-one-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/alfa-slab-one-v7-latin-regular.svg#AlfaSlabOne') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'league_spartanregular';
    src: url('../fonts/leaguespartan-bold-webfont.woff2') format('woff2'), url('../fonts/leaguespartan-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/*!* Webfont: Lato-Heavy *!*/

@font-face {
    font-family: 'LatoWebHeavy';
    src: url('../fonts/Lato-Heavy.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Lato-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Lato-Heavy.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Lato-Heavy.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Lato-Heavy.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/*!* Webfont: Lato-HeavyItalic *!*/

@font-face {
    font-family: 'LatoWebHeavy';
    src: url('../fonts/Lato-HeavyItalic.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Lato-HeavyItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Lato-HeavyItalic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Lato-HeavyItalic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Lato-HeavyItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/*!* Webfont: Lato-Regular *!*/

@font-face {
    font-family: 'Latoblack';
    src: url('../fonts/Lato-Black.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Lato-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Lato-Black.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Lato-Black.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Lato-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Latobold';
    src: url('../fonts/Lato-Bold.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Lato-Bold.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Lato-Bold.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Latolight';
    src: url('../fonts/Lato-Light.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Lato-Light.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Lato-Light.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoWeb';
    src: url('../fonts/Lato-Regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/*!* OLE *!*/
.contenedor_aea_home_seccion {
    /*left: 60%;*/
    /*top: 40%;*/
}
.section-cta .contenedor-cta {
    padding-top: 60px;
    padding-bottom: 20px;
}

.section-cta-2019 .contenedor-cta-2019 {
    padding-top: 20px;
    padding-bottom: 20px;
}

/*!** GLOBALES **!*/
.ocultar-objeto {
    display: none;
}
.aea-contenedor {
    max-width: 1170px;
    width: 95%;
    margin: 0 auto;
}
.aea-contenedor-sub-menu {
    max-width: 1170px;
    width: 95%;
    margin: 0 auto;
}
.ajustarAnchoImagen {
    width: 100%;
    height: auto;
}
/*@media (min-width: 1000px) {*/
/*    .aea-contenedor {*/
/*        max-width: 850px;*/
/*    }*/
/*}*/
/*@media (min-width: 1200px) {*/
/*    .aea-contenedor {*/
/*        max-width: 1050px;*/
/*    }*/
/*}*/
/*@media (min-width: 1300px) {*/
/*    .aea-contenedor {*/
/*        max-width: 1150px;*/
/*    }*/
/*}*/
/*@media (min-width: 1400px) {*/
/*    .aea-contenedor {*/
/*        max-width: 1250px;*/
/*    }*/
/*}*/
/*@media (min-width: 1500px) {*/
/*    .aea-contenedor {*/
/*        max-width: 1350px;*/
/*    }*/
/*}*/

.aea-margin-top {
    margin-top: 110px;
}
.responsive {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.img-shadow {
    box-shadow: 4px 4px 6px rgba(0,0,0,.6);
}
.zoom {
    transition: transform .2s ease; /* Animation */
}
.zoom:hover {
    transform: scale(1.1);
}
.btn-primary.btn-aea {
    background-color: #E94E24;
    /*height: 64px;*/
    border-color: #E94E24;
    color: #FFF;
    font-family: 'LatoWeb';
    font-size: 17px;
}
.btn-primary.btn-aea:hover {
    background-color: #bc4028;
    border-color: #bc4028;
    color: #FFF;
}
.btn-secondary.btn-aea {
    background-color: #148EED;
    /*height: 64px;*/
    border-color: #148EED;
    font-family: 'LatoWeb';
    font-size: 17px;
}
.btn-secondary.btn-aea:hover {
    background-color: #286090;
    border-color: #286090;
    color: #FFF;
}
/* Añadido SocialCo - AU - mayo 2020
Botones estilo outline. Clase botonera para centrarlos en caso necesario */ 
.btn-outline {
  border:1px solid #E94E24;
  border-radius:40px;
  padding:9px 20px 7px 20px;
  color:#E94E24;
  font-size:16px;
}

.btn-outline:hover {
  background:#E94E24;
  color:white;
}

.botonera.\31  {
  text-align: center;
}


.linea-no-animada {
    display: inline-block;
    text-decoration: none;
    border-bottom: 3px solid #E94E24;
    margin-bottom: -2px;
}
/* Linea animada */
a.linea-enlace-animado {
    position: relative;
}
a.linea-enlace-animado:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: -2px;
    left: 0;
    background-color: #E94E24;
    visibility: hidden;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out;
}
a.linea-enlace-animado:hover:before {
    visibility: visible;
    transform: scaleX(1);
}
/*.aea_home_new_seccion {*/
/*    height: 750px;*/
/*}*/
/*.logo-banner-home {*/
/*    margin-top: 130px;*/
/*}*/
.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    margin: 0 auto;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



section.aea-bg-section-home.aea_home_new_seccion {
    height: 800px!important;
}
section.blog.contenedor_aea_home_seccion {
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
}



/*!** PAGINACION **!*/
.paginacion li a,
.paginacion li a:hover,
.paginacion li.activo a,
.paginacion li.disabled {
    color: #34393F;
    text-decoration:none;
}


.paginacion ul {
    margin: 20px 0px 60px 0px;
    padding: 0px;
}
.paginacion li {
    display: inline;
}
.paginacion li a,
.paginacion li a:hover,
.paginacion li.activo a,
.paginacion li.disabled {
    background-color: #FFFFFF;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    margin: 0 2px;
    font-family: 'LatoWeb';
    font-size: 16px;
    border: 1px solid #D4D4D4;
}
.paginacion li a:hover,
.paginacion li.activo a {
    background-color: #E94E24;
    color: #FFFFFF;
}


/*!** BLOG - PORTADA **!*/
/*!** SECCION 1 - MENU CENTRAL **!*/
section.blog.aea-seccion-1 {
    padding: 0;
}

@media (min-width: 993px) {
    section.blog.aea-seccion-1 {
        /*padding: 0 0 20px 0;*/
    }
}
section.blog.aea-seccion-1 .aea-submenu-central {
    /*background-color: #ad7676;*/
    color: #fff;
    text-align: center;
}
section.blog.aea-seccion-1 .aea-submenu-central .aea-boton-block {
    /*background-color: #4db278;*/
    padding-top: 10px;
    height: 51px;
    color: #3C3C41;
    font-size: 20px;
    /*border-bottom: 1px solid #D4D4D4;*/
    /*border-top: 1px solid #D4D4D4;*/
}
@media (max-width: 767px) {
    section.blog.aea-seccion-1 .aea-submenu-central .aea-boton-block {
        margin-top: -21px;
    }
}
@media (min-width: 768px) {
    section.blog.aea-seccion-1 .aea-submenu-central .aea-boton-block {
        margin-top: -1px;
    }
}
@media (min-width: 993px) {
    section.blog.aea-seccion-1 .aea-submenu-central .aea-boton-block {
        display: none;
    }
}
section.blog.aea-seccion-1 nav {
    /*background-color: #DADADA;*/
}
@media (min-width: 993px) {
    section.blog.aea-seccion-1 nav {
        border-radius: 5px;
    }
}
section.blog.aea-seccion-1 nav ul {
    list-style:none;
    margin:0;
    padding:0;
}
section.blog.aea-seccion-1 nav ul li {
    padding: 15px;
}
section.blog.aea-seccion-1 nav ul li:hover {
    background-color: #E94E24;
    color: #FFF;
}
@media (min-width: 993px) {
    /*section.blog.aea-seccion-1 nav ul a:first-of-type li:hover {*/
    /*    border-top-left-radius: 5px;*/
    /*    border-bottom-left-radius: 5px;*/
    /*}*/
    /*section.blog.aea-seccion-1 nav ul a:last-of-type li:hover {*/
    /*    border-top-right-radius: 5px;*/
    /*    border-bottom-right-radius: 5px;*/
    /*}*/
}
section.blog.aea-seccion-1 nav ul a {
    color: #3C3C41;
    font-family: 'LatoWeb';
    text-decoration: none;
    font-size: 1.4rem;
    border-top: 1px solid #D4D4D4;
}
@media (min-width: 993px) {
    section.blog.aea-seccion-1 nav ul a {
        border-right: 1px solid rgba(0,0,0,.2);
        border-top: 0;
    }
    section.blog.aea-seccion-1 nav ul a:last-of-type {
        border-right: 0;
    }
}
section.blog.aea-seccion-1 .menu-categorias ul {
    display: flex;
    justify-content: space-around;
    flex-flow: column wrap;
}
section.blog.aea-seccion-1 .menu-categorias ul li {
    text-align: center;
    /*margin-bottom: .5rem;*/
}
@media (min-width: 993px) {
    section.blog.aea-seccion-1 .menu-categorias ul {
        display: flex;
        justify-content: space-around;
        flex-flow: row wrap;
    }
    section.blog.aea-seccion-1 .menu-categorias ul a {
        flex: 1 1 auto;
    }
    section.blog.aea-seccion-1 .menu-categorias ul li {
        text-align: center;
        margin-bottom: 0;
    }
}
.aea-submenu-central-linea-baja {
    border-bottom: 1px solid #D4D4D4;
}
@media (min-width: 993px) {
    .aea-submenu-central-linea-baja {
        border-bottom: 1px solid #D4D4D4;
    }
}





/*!* TITULO DEL BLOG *!*/
/*.blog .contenedor-ultimos-articulos-titulo {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*}*/
/*.blog h1.item-titulo {*/
/*    flex-grow: 1;*/

/*    margin: 40px auto 20px auto !important;*/
/*    padding: 0 !important;*/
/*    color: #3C3C41;*/
/*    text-align: center;*/
/*    font-family: 'Latobold';*/
/*    !*font-size: 4.8vw;*!*/
/*    font-size: 40px;*/
/*    font-weight: bold;*/
/*}*/
/*@media (min-width: 993px) {*/
/*    .blog h1.item-titulo {*/
/*        margin: 60px auto 40px auto !important;*/
/*        font-size: 56px;*/
/*    }*/
/*}*/
/*@media (min-width: 1300px) {*/
/*    .blog h1.item-titulo {*/
/*        margin: 60px auto 40px auto !important;*/
/*        !*font-size: 3.2vw;*!*/
/*        font-size: 56px;*/
/*    }*/
/*}*/

.contenedor-titulo {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin: 60px auto 40px auto;
}
.item-titulo-blog {
    font-family: latoweb;
    font-size: 40px;
    text-align: center;
}
.item-titulo-blog a {
    color: #d4d4d4;
}
.item-titulo-blog a:hover {
    color: #B7B7B7;
}
h1.item-titulo-categoria {
    font-family: Latobold;
    font-size: 40px;
    color: #3C3C41;
    padding: 0;
    margin: 0;
    text-align: center;
    line-height: unset;
}
@media (min-width: 993px) {
    .item-titulo-blog {
        font-size: 56px;
    }
    h1.item-titulo-categoria {
        font-size: 56px;
    }
}
@media (min-width: 1300px) {
    .item-titulo-blog {
        font-size: 56px;
    }
    h1.item-titulo-categoria {
        font-size: 56px;
    }
}

/*!* SECCION 2 - SLIDER ULTIMOS ARTICULOS *!*/
.bx-caption {}
section.blog.aea-seccion-2 .bx-wrapper {
    margin-bottom: 20px;
    z-index: -50;
}
section.blog.aea-seccion-2 .contenedor-fuera-slider {
    /*background-color: bisque;*/
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    margin: -60px auto 40px auto;
    width: 100%;
}
section.blog.aea-seccion-2 .item-fuera-slider {
    /*flex: 1 1;*/
}
section.blog.aea-seccion-2 .item-fuera-slider span#slider-anterior {
    margin-right: 5px;
}
section.blog.aea-seccion-2 .item-fuera-slider span#slider-siguiente {
    margin-left: 5px;
}
section.blog.aea-seccion-2 .item-fuera-slider #slider-anterior {
    /*background-color: #bc8d00;*/
    /*flex: 0 0 10%;*/
    color: #000;
}
section.blog.aea-seccion-2 .item-fuera-slider.contenedor-info {
    background-color: #FFF;
    flex: 1;
    min-height: 180px;
    height: 100%;
    /*min-width: 290px;*/
    padding: 0 15px;
    border-radius: 10px;
    /*box-shadow: 0px 4px 4px rgba(0,0,0,.5);*/
}
section.blog.aea-seccion-2 .item-fuera-slider .slider-categoria {
    padding-top: 15px;
    font-family: 'LatoWeb';
    font-size: 18px;
    color: #E94E24;
}
section.blog.aea-seccion-2 .item-fuera-slider .slider-titulo {
    padding-top: 10px;
    font-family: 'LatoBold';
    font-size: 24px;
    line-height: 1;
    color: #3C3C41;
}
section.blog.aea-seccion-2 .item-fuera-slider #slider-siguiente {
    /*background-color: #fcb3af;*/
    /*flex: 0 0 10%;*/
    color: #000;
}
section.blog.aea-seccion-2 .contenedor-slider-info {
    display: flex;
    flex-flow: row wrap;
    margin-top: 15px;
    margin-bottom: 15px;
}
section.blog.aea-seccion-2 .item-slider-info {
    /*background-color: #EDDC8D;*/
    flex: 0 0 auto;
}
section.blog.aea-seccion-2 img.item-slider-info {
    margin: -4px 0 0 0;
    width: 16px;
    height: 16px;
    margin: 2px 2px 0 0;
}
section.blog.aea-seccion-2 div.item-slider-info {
    padding: 0 15px 0 5px;
    /*font-size: 1.3vw;*/
    font-size: 16px;
    /*font-weight: bold;*/
    color: #B7B7B7;
}


/* Contenedor Principal */
section.blog.aea-seccion-3 .contenedor-ultimos-articulos {
    /*background-color: #95B5D3;*/
    color: #000;
    display: flex;
    flex-flow: column wrap;
}
section.blog.aea-seccion-3 .item-ultimo {
    flex-grow: 1;
}
section.blog.aea-seccion-3 .item-ultimo.destacado {
    /*background-color: #59C964;*/
    /*padding: 10px;*/
    /*padding-top: 10px;*/
    padding-bottom: 20px;
}
section.blog.aea-seccion-3 .item-ultimo.secundario {
    /*background-color: #EFA0EE;*/
    /*padding: 10px;*/
}
section.blog.aea-seccion-3 .item-ultimo.secundario hr {
    border-top: 1px solid rgba(0,0,0,.2);
    width: 90%;
}
@media (min-width: 678px) {
    section.blog.aea-seccion-3 .contenedor-ultimos-articulos {
        /*background-color: #95B5D3;*/
        color: #000;
        display: flex;
        flex-flow: row wrap;
    }
    section.blog.aea-seccion-3 .item-ultimo {
        flex: 1 1;
    }
    section.blog.aea-seccion-3 .item-ultimo.destacado {
        /*background-color: #59C964;*/
    }
    section.blog.aea-seccion-3 .item-ultimo.secundario {
        /*background-color: #EFA0EE;*/
    }
}
/* Post Destacado */
section.blog.aea-seccion-3 .contenedor-post-destacado {
    /*background-color: #95B5D3;*/
    color: #000;
    display: flex;
    flex-flow: column wrap;
    /*padding: 10px;*/
}
section.blog.aea-seccion-3 .item-post-destacado {
    flex-grow: 0;
}
section.blog.aea-seccion-3 .item-post-destacado.imagen {
    /*background-color: #8DB0BE;*/
    flex: 1 1 auto;
    max-width: 100%;
    padding: 0 15px 10px 15px;
}
section.blog.aea-seccion-3 .item-post-destacado.imagen img {
    border-radius: 5px;
}
section.blog.aea-seccion-3 .item-post-destacado.categoria {
    /*background-color: #59C964;*/
    flex: 1 1 auto;
    padding: 10px 10px 10px 15px;
    color: #E94E24;
    /*font-size: 2vw;*/
    font-size: 18px;
}
section.blog.aea-seccion-3 .item-post-destacado.categoria a {
    color: #E94E24;
}
section.blog.aea-seccion-3 .item-post-destacado.categoria a:hover {
    text-decoration: underline;
}
@media (min-width: 1300px) {
    section.blog.aea-seccion-3 .item-post-destacado.categoria {
        /*font-size: 1.5vw;*/
        font-size: 18px;
    }
}
section.blog.aea-seccion-3 .item-post-destacado.titulo {
    /*background-color: #EFA0EE;*/
    flex: 1 1 auto;
    padding: 0 10px 10px 15px;
    /*font-size: 3.2vw;*/
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    color: #3C3C41;
}
@media (min-width: 1300px) {
    section.blog.aea-seccion-3 .item-post-destacado.titulo {
        /*font-size: 2.2vw;*/
        font-size: 36px;
    }
}
section.blog.aea-seccion-3 .item-post-destacado.titulo a {
    color: #3C3C41;
}
section.blog.aea-seccion-3 .item-post-destacado.info {
    /*background-color: #EDDC8D;*/
    flex: 1 1 auto;
    padding: 0 10px 10px 15px;
}
section.blog.aea-seccion-3 .item-post-destacado.info img {
    margin: -8px 0 0 0;
    width: 16px;
    height: 16px;
}
section.blog.aea-seccion-3 .item-post-destacado.info span {
    padding: 0 15px 0 5px;
    /*font-size: 1.7vw;*/
    font-size: 16px;
    /*font-weight: bold;*/
    color: #B7B7B7;
}
@media (min-width: 1300px) {
    section.blog.aea-seccion-3 .item-post-destacado.info span {
        /*font-size: 1.2vw;*/
        font-size: 16px;
    }
}
section.blog.aea-seccion-3 .item-post-destacado.info span:last-of-type {
    padding: 0 0 0 5px;
}
section.blog.aea-seccion-3 .item-post-destacado.resumen {
    /*background-color: #E7E674;*/
    flex: 1 1 auto;
    padding: 10px 10px 10px 15px;
    /*font-size: 1.5vw;*/
    font-size: 18px;
    color: #3C3C41;
}
@media (min-width: 1300px) {
    section.blog.aea-seccion-3 .item-post-destacado.resumen {
        /*font-size: 1.2vw;*/
        font-size: 18px;
    }
}
section.blog.aea-seccion-3 .item-post-destacado.resumen a {
    color: #3C3C41;
}
section.blog.aea-seccion-3 .item-post-destacado.btn-mas-info {
    align-self: end;
}
/* Contenedor Posts Secundarios - Imagen lateral Izq  */
section.blog.aea-seccion-3 .contenedor-mini-post-img {
    /*background-color: #E39999;*/
    color: #000;
    display: flex;
    flex-flow: row wrap;
    margin-bottom: 15px;
}
section.blog.aea-seccion-3 .item-mini-post-img {
    flex: 1 1;
}
section.blog.aea-seccion-3 .item-mini-post-img.imagen {
    /*background-color: #8DB88B;*/
    padding: 0 0 10px 0;
}
section.blog.aea-seccion-3 .item-mini-post-img.imagen img {
    border-radius: 5px;
}
@media (min-width: 678px) {
    section.blog.aea-seccion-3 .item-mini-post-img.imagen {
        /*background-color: #8DB88B;*/
        padding: 0 15px 10px 15px;
    }
}
section.blog.aea-seccion-3 .item-mini-post-img.contenido {
    /*background-color: #F795B3;*/
    padding: 0 15px;
}
/* Posts Secundarios */
section.blog.aea-seccion-3 .contenedor-mini-post {
    /*background-color: #95B5D3;*/
    color: #000;
    display: flex;
    flex-flow: column wrap;
}
section.blog.aea-seccion-3 .item-mini-post {
    flex-grow: 0;
}
section.blog.aea-seccion-3 .item-mini-post.categoria {
    /*background-color: #59C964;*/
    /*flex: 1 1 auto;*/
    padding: 0 10px 0 0;
    color: #E94E24;
    /*font-size: 1.8vw;*/
    font-size: 18px;
    margin-bottom: 10px;
}
@media (min-width: 1300px) {
    section.blog.aea-seccion-3 .item-mini-post.categoria {
        /*font-size: 1.4vw;*/
        font-size: 18px;
    }
}
section.blog.aea-seccion-3 .item-mini-post.categoria a {
    color: #E94E24;
}
section.blog.aea-seccion-3 .item-mini-post.categoria a:hover {
    text-decoration: underline;
}
section.blog.aea-seccion-3 .item-mini-post.titulo {
    /*background-color: #EFA0EE;*/
    flex: 1 1 auto;
    padding: 0 10px 10px 0;
    /*font-size: 2vw;*/
    font-size: 28px;
    font-weight: bold;
    line-height: 1;
    color: #3C3C41;
}
@media (min-width: 1300px) {
    section.blog.aea-seccion-3 .item-mini-post.titulo {
        /*font-size: 1.4vw;*/
        font-size: 28px;
    }
}
section.blog.aea-seccion-3 .item-mini-post.titulo a {
    color: #3C3C41;
}
section.blog.aea-seccion-3 .item-mini-post.info {
    /*background-color: #EDDC8D;*/
    flex: 1 1 auto;
    padding: 0 10px 10px 0;
}
section.blog.aea-seccion-3 .item-mini-post.info img {
    margin: -4px 0 0 0;
    width: 16px;
    height: 16px;
}
section.blog.aea-seccion-3 .item-mini-post.info span {
    padding: 0 15px 0 5px;
    /*font-size: 1.3vw;*/
    font-size: 16px;
    /*font-weight: bold;*/
    color: #B7B7B7;
}
@media (min-width: 1300px) {
    section.blog.aea-seccion-3 .item-mini-post.info span {
        /*font-size: 1vw;*/
        font-size: 16px;
    }
}
section.blog.aea-seccion-3 .item-mini-post.info span:last-of-type {
    padding: 0 0 0 5px;
}




/** SECCION 4 - CONTENIDO BLOG GRAL POST **/

section.blog.aea-seccion-4 {
    margin-bottom: 60px;
}
section.blog.aea-seccion-4 .contenedor-contenido-blog {
    /*background-color: #95B5D3;*/
    /*color: #000;*/
    /*display: flex;*/
    /*flex-flow: column wrap;*/
}
section.blog.aea-seccion-4 .item-contenido-blog {
    /*flex-grow: 1;*/
}
section.blog.aea-seccion-4 .item-contenido-blog.lateral-izquierdo {
    /*background-color: #59C964;*/
}
section.blog.aea-seccion-4 .item-contenido-blog.lateral-derecho {
    /*background-color: #EFA0EE;*/
}
/*@media (min-width: 768px) {*/
/*    section.blog.aea-seccion-4 .contenedor-contenido-blog {*/
/*        flex-flow: row wrap;*/
/*    }*/
/*    !* Articulos *!*/
/*    section.blog.aea-seccion-4 .item-contenido-blog.lateral-izquierdo {*/
/*        flex: 0 0 calc( 75% - 30px );*/
/*    }*/
/*    !* Sidebar *!*/
/*    section.blog.aea-seccion-4 .item-contenido-blog.lateral-derecho {*/
/*        flex: 0 0 calc( 25% );*/
/*    }*/
/*}*/
/*@media (min-width: 768px) {*/
/*    section.blog.aea-seccion-4 .item-contenido-blog.lateral-izquierdo {*/
/*        flex: 0 0 calc( 75% - 30px );*/
/*    }*/
/*}*/

/* Contenedor principal de articulos */
section.blog.aea-seccion-4 .contenedor-articulos {
    /*background-color: #95B5D3;*/
    color: #000;
    display: flex;
    flex-flow: row wrap;
    padding: 10px 0;
}

@media (min-width: 558px) {
    section.blog.aea-seccion-4 .contenedor-articulos {
        padding: 10px 15px;
    }
}
section.blog.aea-seccion-4 .item-articulo {
    flex: 1 1;
}
section.blog.aea-seccion-4 .item-articulo.imagen {
    /*background-color: #59C964;*/
    flex: 0 0 100%;
}
@media (min-width: 558px) {
    section.blog.aea-seccion-4 .item-articulo.imagen {
        /*background-color: #59C964;*/
        flex: 0 0 50%;
    }
}
section.blog.aea-seccion-4 .item-articulo.informacion {
    /*background-color: #EFA0EE;*/
    padding: 0;
}
@media (min-width: 558px) {
    section.blog.aea-seccion-4 .item-articulo.informacion {
        /*background-color: #EFA0EE;*/
        padding: 0 0 0 30px;
    }
}


/* Contenedor de articulo */
section.blog.aea-seccion-4 .contenedor-entrada-imagen {
    /*background-color: #1f7db1;*/
    margin-bottom: 20px;
}
section.blog.aea-seccion-4 .contenedor-entrada-imagen img {
    border-radius: 5px;
}
section.blog.aea-seccion-4 .contenedor-entrada-contenido {
    /*background-color: #1f7db1;*/
    margin-bottom: 20px;
    display: flex;
    flex-flow: column wrap;
}
section.blog.aea-seccion-4 .item-entrada-contenido.categoria {
    font-family: 'LatoWeb';
    font-size: 18px;
    color: #E94E24;
    margin-bottom: 10px;
}
section.blog.aea-seccion-4 .item-entrada-contenido.categoria a {
    color: #E94E24;
}
section.blog.aea-seccion-4 .item-entrada-contenido.categoria a:hover {
    text-decoration: underline;
}
section.blog.aea-seccion-4 .item-entrada-contenido.titulo {
    font-family: 'LatoBold';
    font-size: 30px;
    color: #3C3C41;
    line-height: 1;
    margin-bottom: 10px;
}
section.blog.aea-seccion-4 .item-entrada-contenido.titulo a {
    color: #3C3C41;
}
section.blog.aea-seccion-4 .item-entrada-contenido.info {
    margin-bottom: 10px;
}
section.blog.aea-seccion-4 .item-entrada-contenido.info img {
    margin: -4px 0 0 0;
    width: 16px;
    height: 16px;
}
section.blog.aea-seccion-4 .item-entrada-contenido.info span {
    font-family: 'LatoWeb';
    font-size: 16px;
    color: #B7B7B7;
}
section.blog.aea-seccion-4 .item-entrada-contenido.resumen {
    font-family: 'LatoWeb';
    font-size: 18px;
    color: #3C3C41;
    line-height: 1.3;
}
section.blog.aea-seccion-4 .item-entrada-contenido.resumen a {
    color: #3C3C41;
}
section.blog.aea-seccion-4 .item-entrada-contenido.btn-mas-info {
    font-family: 'LatoWeb';
    font-size: 18px;
    align-self: end;
}
section.blog.aea-seccion-4 .item-entrada-contenido.btn-mas-info a {
    /*color: #E94E24;*/
    color: #E94E24;
}
section.blog.aea-seccion-4 .item-entrada-contenido.btn-mas-info a:hover {
    text-decoration: underline;
}


/** BLOG SIDEBAR WIDGET **/
.lista-articulos-sb-blog-titulo h3 {
    font-family: 'Latoblack';
    font-size: 20px;
    color: #34393F;
    padding: 0;
    margin: 15px 0 20px 0;
    text-align: left;
}
ul.lista-articulos-sb-blog {
    list-style: none;
    margin: 0 0 40px 0;
    padding: 0;
    text-align: left;
}
.contenedor-sb-blog-articulos {
    display: flex;
    /*justify-content: space-between;*/
    /*align-items: center;*/
    padding: 10px 0;
    /*border-bottom: 1px solid #B7B7B7;*/
}
.contenedor-sb-blog-articulos:first-of-type {
    padding-top: 0;
}
.contenedor-sb-blog-articulos:last-of-type {
    border-bottom: none;
    padding-bottom: 0;
}
.contenedor-sb-blog-articulos .imagen {
    /*flex: 1;*/
}
.contenedor-sb-blog-articulos .imagen img {
    display: block;
    border-radius: 5px;
}
.contenedor-sb-blog-articulos .contenido {
    flex: 1;
    padding-left: 15px;
    padding-right: 5px;
}
.contenedor-sb-blog-articulos .contenido a {
    align-self: start;
    color: #3C3C41;
    text-align: left;
}
.contenedor-sb-blog-articulos .contenido h3 {
    margin: 0;
    padding: 0;
    font-family: 'Latobold';
    font-size: 16px;
    color: #3C3C41;
    text-align: left;
}
.contenedor-sb-blog-articulos .contenido .info {
    margin-top: 10px;
}
.contenedor-sb-blog-articulos .contenido .info span {
    color: #B7B7B7;
    font-family: 'LatoWeb';
    font-size: 12px;
}
/* Imagen */
.sb-imagen-banner {
    margin: 30px auto 0 auto!important;
    max-width: 261px!important;
}
/* Buscador */
.widget-buscador-formulario {
    margin: 0 auto 20px auto;
    /*width: 80%;*/
}
.widget-buscador-input-text {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    height: 62px;
    border: 1px solid #D4D4D4;
    border-radius: 5px;
    padding: 0 0 0 15px;
    /*max-width: 150px;*/
}
.widget-buscador-formulario input::placeholder {
    /*color: #E94E24;*/
}
.widget-buscador-btn {
    height: 62px;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: -25px;
    border-radius: 0px 0px 5px 5px !important;
}
.navbar-nav > li > a {
    margin-top: -5px!important;
}


/** BREADCRUMB **/
.breadcrumb {
    display: flex;
    /*background-color: #f5f5f5;*/
    background-color: #fff!important;
    border-radius: 4px;
    margin-top: 20px;
    margin-bottom: 0;
    padding: 8px 15px;
    list-style: none;
    /*font-family: lato-web;*/
    /*font-size: 26px;*/
    color: #D4D4D4;
}
.breadcrumb-top {
    color: #E94E24;
    font-size: 24px;
}
.breadcrumb-top a {
    color: #DADADA!important;
}
.breadcrumb-top span{
    color: #DADADA;
    font-size: 24px;
}
.breadcrumb a {
    color: #E94E24;
    text-decoration: none;
    font-family: 'LatoWeb';
    font-size: 26px;
}



/** SINGLE **/
section.blog-single.aea-seccion-1 .single-titulo {
    font-family: 'Latobold';
    font-size: 36px;
    color: #3C3C41;
}
section.blog-single.aea-seccion-1 .single-info {
    margin: 0 0 20px 0;
}
@media (min-width: 768px) {
    section.blog-single.aea-seccion-1 .single-info {
        margin: 0 0 20px 0;
    }
}
section.blog-single.aea-seccion-1 .single-info img {
    margin: -4px 0 0 0;
    width: 16px;
    height: 16px;
}
section.blog-single.aea-seccion-1 .single-info span {
    font-family: 'LatoWeb';
    font-size: 16px;
    color: #B7B7B7;
}
section.blog-single.aea-seccion-1 .single-imagen-cabecera {
    width: 100%;
    margin-bottom: 30px;
}
@media (min-width: 576px) {
    section.blog-single.aea-seccion-1 .single-imagen-cabecera {
        min-height: 480px;
    }
}
section.blog-single.aea-seccion-1 .single-img-destacada {
    width: 1134px;
    /*height: 480px;*/
    margin-bottom: 30px;
    /*margin-top: -70px;*/
}
@media (min-width: 768px) {
    section.blog-single.aea-seccion-1 .single-img-destacada {
        height: auto;
    }
}

section.blog-single.aea-seccion-1 .contenedor-contenido-blog {
    /*background-color: #95B5D3;*/
    display: flex;
    flex-flow: row wrap;
    /*flex-flow: column wrap;*/
    /*color: #000;*/
    margin-bottom: 30px;
}
section.blog-single.aea-seccion-1 .item-contenido-blog {
    /*flex-grow: 1;*/
}
section.blog-single.aea-seccion-1 .item-contenido-blog p {
    line-height: 1.7!important;
}
section.blog-single.aea-seccion-1 .item-contenido-blog strong {
    line-height: 1.3!important;
}
section.blog-single.aea-seccion-1 .single-contenedor-etiquetas {
    clear: both;
    display: flex;
    flex-flow: row wrap;
}
section.blog-single.aea-seccion-1 .single-etiqueta {
    /*flex: 1;*/
    padding: 5px;
}
section.blog-single.aea-seccion-1 .single-etiqueta a {
    color: #E94E24;
}
section.blog-single.aea-seccion-1 .single-etiqueta a:hover {
    color: #E94E24;
}
section.blog-single.aea-seccion-1 .item-contenido-blog.lateral-izquierdo {
    /*background-color: #59C964;*/
}
section.blog-single.aea-seccion-1 .item-contenido-blog.central {
    /*background-color: #95B5D3;*/
}
section.blog-single.aea-seccion-1 .item-contenido-blog.lateral-derecho {
    /*background-color: #EFA0EE;*/
}
section.blog-single.aea-seccion-1 .contenedor-gral-autor {
    margin-top: -10px;
    margin-bottom: 10px;
}
section.blog-single.aea-seccion-1 .contenedor-autor-imagen {
    padding: 0;
}
section.blog-single.aea-seccion-1 .contenedor-autor-imagen img {
    width: 65px;
    height: 65px;
}
section.blog-single.aea-seccion-1 .autor-imagen {
    margin-top: 0px;
    border-radius: 50%;
}
@media (min-width: 768px) {
    section.blog-single.aea-seccion-1 .autor-imagen {
        margin-top: 15px;
    }
}
section.blog-single.aea-seccion-1 .linea-naranja-izquierda {
    margin-top: 15px;
    border-left: 2px solid #E94E24;
    height: 30px;
    padding-left: 0;
}
section.blog-single.aea-seccion-1 .autor-nombre {
    margin-top: -12px;
    font-family: 'Latobold';
    font-size: 20px;
    color: #B7B7B7;
}
@media (min-width: 768px) {
    section.blog-single.aea-seccion-1 .autor-nombre {
        /*margin-top: unset;*/
    }
}
hr.autor-linea-separadora {
    border-top: 1px solid #E94E24;
    width: 30px;
}
section.blog-single.aea-seccion-1 .autor-dpto {
    color: #B7B7B7;
}
@media (min-width: 768px) {
    section.blog-single.aea-seccion-1 .autor-dpto {
        margin-bottom: 10px;
    }
}



/** Solicitado por diego en entradas post **/
span.bctt-ctt-text a {
    color: #333!important;
}
span.bctt-click-to-tweet {
    box-shadow: 2px 2px 5px rgba(0,0,0,.2);
}

section.blog .contenedor-descripcion-categoria {
    max-width: 800px;
    margin: 0 auto 50px auto;
}

/* Imagenes creadas en hubspot he insertadas en las entradas */
.hs-cta-img {
    width: 100%;
    height: auto;
}




section.blog-single-post-relacionados {
    margin: 40px auto 60px auto;
}

section.blog-single-post-relacionados .post-relacionado-img {
    border-radius: 5px;
    width: 358px;
    height: 250px;
}
section.blog-single-post-relacionados .titulo p {
    font-family: 'Latoblack';
    font-size: 4rem;
    color: #3C3C41;
    text-align: center;
    margin: 0px auto 40px auto;
}
section.blog-single-post-relacionados .post-relacionado-contenedor {
    display: flex;
    flex-flow: column nowrap;
    position: relative;
    background-color: #fff;
    margin: -50px 10px auto 10px;
    padding: 10px;
    border-radius: 5px;
    min-height: 100%;
}
@media (min-width: 768px) {
    section.blog-single-post-relacionados .post-relacionado-contenedor {
        display: flex;
        flex-flow: column nowrap;
        position: relative;
        background-color: #fff;
        margin: -50px 20px auto 20px;
        padding: 10px;
        border-radius: 5px;
        min-height: 280px;
    }
}
section.blog-single-post-relacionados .post-relacionado-contenedor .post-relacionado-categoria {
    margin-top: 10px;
    font-family: 'LatoWeb';
    font-size: 18px;
}
section.blog-single-post-relacionados .post-relacionado-contenedor .post-relacionado-categoria a {
    color: #E94E24;
    font-family: 'LatoWeb';
    font-size: 18px;
}
section.blog-single-post-relacionados .post-relacionado-contenedor .post-relacionado-categoria a:hover {
    color: #bc4028;
}
section.blog-single-post-relacionados .post-relacionado-contenedor h2.post-relacionado-titulo {
    font-family: 'LatoBold';
    /*font-size: 30px;*/
    color: #333;
    text-decoration: none;
    margin-top: 5px;
}
section.blog-single-post-relacionados .post-relacionado-contenedor .btn-mas-info {
    font-family: 'LatoWeb';
    font-size: 18px;
    align-self: flex-end;
    margin-top:auto;
}
section.blog-single-post-relacionados .post-relacionado-contenedor .btn-mas-info a {
    color: #E94E24;
}
section.blog-single-post-relacionados .post-relacionado-contenedor .btn-mas-info a:hover {
    color: #bc4028;
}

.item-contenido-blog p {
    font-size: 18px;
    color: #333;
}
/*.item-contenido-blog p img {*/
/*    width: 100%;*/
/*    height: auto;*/
/*    margin: 0;*/
/*    padding: 0 20px;*/
/*}*/
/*@media (min-width: 1024px) {*/
/*    .item-contenido-blog p img {*/
/*        margin: 0;*/
/*        padding: 0;*/
/*        width: unset;*/
/*        height: unset;*/
/*        float: right;*/
/*    }*/
/*}*/


.carousel-inner.aea_home_new_seccion {
    min-height: 600px;
}







